Subject: FW: SCL and Tacoma
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 16:15:07 -0700 (PDT)

Diana- FYI - I won't know when we will be done with all variances until Settlements can tell me with 100% accuracy that we still have these variances outstanding.  
(the reason we don't know for sure is that settlements issues come back again and again and we change some numbers and the CP changes some numbers, etc.)
The answer depends on our cross-check with Max at SCL.  Max will be out until 8-30-01.  Let me know if you need this escalated and we will contact someone else at SCL. 
For my personal information, what kind of time line do you have?

Virginia

 -----Original Message-----
From: 	Sims, Paul  
Sent:	Wednesday, August 22, 2001 12:51 PM
To:	Thompson, Virginia
Subject:	RE:  SCL and Tacoma

Virginia,

I am looking into SCL.  I have all of our checkout forms, our Unify numbers and our outstanding AR/AP.  Unify and AR/AP are fairly clean.  However, there are some gaps in the checkout forms and there are some DMS that have not been closed.  I need to investigate these before giving you an answer that is 100% accurate.

This means I will need to contact Max at SCL to verify all checkout are complete.  He is on vacation from 8/10/01 to 8/30/01.

What is the purpose of this research?  Is there anything the traders are specifically looking for?  What is the timing requirements?

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Tuesday, August 21, 2001 2:30 PM
To:	Clemons, Amy
Cc:	Sims, Paul
Subject:	 SCL and Tacoma

Amy and Paul-

  Can I get an answer to the question below?   I need to know as soon as possible if we have checked out completely with SCL and Tacoma from Deccember 2000 thru June 2001?  Our traders are asking.

  Thanks,
  Virginia

 -----Original Message-----
From: 	Robinson, Rhonda  
Sent:	Monday, August 20, 2001 2:35 PM
To:	Thompson, Virginia
Cc:	Clemons, Amy; Sims, Paul
Subject:	RE: SCL and Tacoma

The coordinators are listed below:

SCL - Paul Sims

City of Tacoma - Amy Clemons

I need to review December 2000 and January 2001 to insure that the checkouts were completed. I will let you know. 

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Monday, August 20, 2001 1:04 PM
To:	Robinson, Rhonda
Subject:	SCL and Tacoma

Rhonda-

  I'm not sure who to email about this, but you were the last coordinator for the following 2 counterparties, so maybe you can help me....

  I need to know if we are checked out and paid up from December 2000 thru June 2001 for the following 2 counterparites:

  Seattle City Light (I think we have one DMS left for the month of June 2001)
  City of Tacoma 

  Please forward this to the coordinator if you cannot check.
  Please vouch for the months that you did do the checkouts.

  I need to know with 100% accuracy.

  Thanks,

  Virginia